Introduction
 Top Next
¨ Welcome to the whole new experience in organising all your assets and liabilities.
¨ MProfit Portfolio Management Software is designed to help you track various assets like Shares, Mutual Funds, Unit Linked Insurance (ULIP) Plans, Insurance Policies, Bonds, PPF, Unlisted Stocks, Company deposits, Gold, Silver, Properties, Art, etc. as well as your liabilities.
¨ It gives you various reports related to Intra-day profit/loss, short term and long term capital gains.
¨ It helps you to understand how your portfolio is generating returns.
¨ You can create group portfolio and view the total net worth of the group.
¨ Reports like Transaction details, asset allocation, closing balances, brokerage, STT and various other reports are also available.
¨ MProfit handles corporate actions like Bonus issues, Stock Split, Merger and De-merger.
¨ The owner login (full access) and admin login (limited access without current market prices) are provided for different access rights.
¨ The data is fully encrypted and saved on your machine.
¨ The backup facility (with password or without password) provides the protection from the accidental data loss.
¨ The reports can be directly printed or saved on different formats like PDF or Microsoft Excel.

More Information:
Getting Started
Summary Screen
Buy-Sell Transactions
Reports


Legal Terms and Conditions

Legal Terms & Conditions
 Previous Top Next
MPROFIT END USER LICENSE AGREEMENT

IMPORTANT NOTICE: YOU SHOULD READ THE FOLLOWING TERMS CAREFULLY BEFORE YOU INSTALL OR USE ANY SOFTWARE PRODUCT AND DOCUMENTATION FROM MPROFIT INDIA PVT. LTD., THAT HAS BEEN DELIVERED TO YOU WITH THIS LICENSE AGREEMENT. IF YOU INSTALL OR USE THE SOFTWARE OR DOCUMENTATION, YOU SHALL HAVE ACCEPTED THESE TERMS. IF YOU DO NOT WISH TO ACCEPT THESE TERMS, YOU SHOULD NOT INSTALL OR USE THE SOFTWARE AND DOCUMENTATION.
PART-A IS THE EVALUATION LICENSE AGREEMENT AND PART-B IS THE LICENSE AGREEMENT TO INSTALL OR USE THE SOFTWARE AND THE DOCUMENTATION AFTER THE LICENSE FEES ARE PAID FOR THE SOFTWARE. BOTH ARE INDEPENDENT AGREEMENTS WITH RESPECT TO THE SOFTWARE, ONE FOR EVALUATION PURPOSE AND THE OTHER ONE APPLICABLE AFTER THE LICENSE FEES ARE PAID.

PART- A

EVALUATION LICENSE AGREEMENT

1. DEFINITIONS
1.1 "Agreement"
means a legal agreement between you as an individual, the company or legal entity (hereinafter referred to as “you” or “your”) and Mprofit Software Pvt. Ltd. (hereinafter referred to as "MPROFIT") with the terms and conditions described in Part-A of this agreement, for the use of MPROFIT Software (as defined below), supplied with this Agreement.

1.2 "MPROFIT Software"
shall mean any version of Portfolio Management Software Product, including documentation & user manual supplied to you along with this Agreement. MPROFIT Software also includes any updates, upgrades, bug fixes or enhancements to such software product which MPROFIT, in its sole discretion, may choose to provide to you.

2. Limited License.
The MPROFIT Software that accompanies this license is the property of MPROFIT, or its licensors, and is protected by copyright laws. You agree that use of any MPROFIT or third party features, services or content either in or accessible through the MPROFIT Software shall be subject to any applicable MPROFIT and/or third party terms and conditions, disclaimers and disclosures. You agree to use the MPROFIT Software solely for the purposes of evaluation in accordance with the following terms and conditions:

MPROFIT hereby grants you a non-exclusive, royalty-free, non-assignable license (“Limited License”) to use the MPROFIT Software on one computer on the terms set forth herein for a period of one month from the date of installation. MPROFIT Software may automatically deactivate and become non-operational or run with the Limited Functionality at the end of one month. “Limited Functionality” means the access to limited features activated at the sole discretion of MPROFIT after the expiry of the Limited License period.

Your rights and obligations with respect to the use of this MPROFIT Software are as follows:

You may not, nor may you permit any other person to:
a. copy the documentation which accompanies the MPROFIT Software;
b. sublicense, rent, sell or lease any portion of the MPROFIT Software or otherwise provide the MPROFIT Software to a third party;
c. reverse engineer, decompile, disassemble, modify, translate, make any attempt to discover the source code of the MPROFIT Software, or create derivative works from the MPROFIT Software; or
d. use the MPROFIT Software in any manner not authorized by this Agreement.

3. INTERNET UPDATES
MPROFIT provides Internet-based services with the MPROFIT Software. Internet based services may include online MPROFIT Software updates, stock prices, mutual funds NAVs, prices of other financial assets, addition of stocks names, mutual fund names & other asset names in the database, name change of any assets and other information related to financial assets or financial market information (collectively “Internet Updates”). Mprofit at its sole discretion from time to time may review, change or cancel various Internet based services which are part of the Internet Updates.

MPROFIT is not obligated to provide Internet Updates with this Limited License. However, in the event MPROFIT in its sole discretion provides Internet Updates, such Internet Updates shall be deemed included in the MPROFIT Software and shall be subject to the terms of this Agreement, unless other terms of use are provided by MPROFIT in connection with such Internet Updates.

4. FEEDBACK
Feedback consists of any of your suggestions, comments or other feedback, whether it is required or provided on a voluntary basis, relating to the MPROFIT Software (“Feedback”). If you provide MPROFIT with any Feedback, as required or on a voluntary basis, you agree that: (a) MPROFIT may freely use, disclose, reproduce, license, distribute and otherwise commercialize the Feedback in any MPROFIT product, specification or other documentation; and (b) You also give to third parties, without charge, any patent rights needed for their products, technologies and services to use or interface with any specific parts of a MPROFIT software or service that includes the feedback. (c) MPROFIT may use your feedback on its websites, brochure, any form of advertisement or for any marketing activity of MPROFIT products. Mprofit will not disclose your contact information such as email address and contact telephone numbers for this purpose.

You will not give MPROFIT any Feedback (1) that you have reason to believe is subject to any patent, copyright, or other intellectual property claim or right of any third party; or (2) that is subject to license terms that seek to require any MPROFIT product incorporating or derived from any Feedback, or other MPROFIT intellectual property, to be licensed to or otherwise shared with any third party.

5. PROPRIETARY RIGHTS
(i) You acknowledge and agree that MPROFIT shall retain on behalf of itself and its licensors all rights, title and interest to the MPROFIT Software, including but not limited to any and all copyrights, patents, trademarks, trade secrets, Feedback provided by you and all other intellectual property rights, and you acquire no rights of whatever nature to any intellectual property rights or other rights in the MPROFIT Software.

(ii) For installation and use of MPROFIT Software, you may require following third party software/files, which are redistributed/ bundled along with MPROFIT Software. You can not modify, translate, reverse engineer, decompile, disassemble or create derivative works based on these Components. You can not rent, lease, or otherwise transfer rights to any of the Components or remove any proprietary notices or labels on or in any of the Components.

You can not rent, lease, grant a security interest in, or otherwise transfer rights to any of the Components; or remove any proprietary notices or labels on or in any of the Components

These third party software/files are intellectual property of respective supplier and are protected by copyright laws. These software/components are governed by respective license agreements and require following specific license information:

(a) Microsoft .Net Framework 2.0
Title, ownership rights, and intellectual property rights in this software shall remain in Microsoft Corporation, USA. This Software Component is protected by the copyright laws of the United States and international copyright treaties. This software is distributed to you as per the terms and conditions of Microsoft’s .NET Framework Redistributable End User License Agreement.

(b) Microsoft Report Viewer Redistributable 2005 SP1
The Microsoft Report Viewer 2005 SP1 Redistributable Package includes Windows Forms and ASP.NET Web server controls for viewing reports designed using Microsoft reporting technology.
Title, ownership rights, and intellectual property rights in this software shall remain in Microsoft Corporation, USA. This Software Component is protected by the copyright laws of the United States and international copyright treaties. The usage of this software should be as per the terms and conditions of End User License Agreement supplied by Microsoft.

(c) 7-Zip
MPROFIT Software has bundled a part of the 7-Zip program. This software is licensed under the GNU LGPL license. The source code can be found at www.7-zip.org.

6. INDEMNIFICATION:
MPROFIT at its own expense will defend any action brought against you to the extent that it is based on a claim that MPROFIT Software used within the scope of this Agreement infringes any patents, copyrights, license or other property right, provided that MPROFIT is immediately notified in writing of such claim. MPROFIT shall have the right to control the defense of all such claims, lawsuits and other proceedings. In no event shall you settle any such claim, lawsuit or proceeding without MPROFIT's prior written approval.

MPROFIT shall indemnify, defend and hold you harmless from any claims, demands, liabilities, losses, damages, judgments, and all costs and expenses related thereto (including reasonable attorneys' fees), to the extent resulting from any claim that the MPROFIT Software, or any portion thereof, or your use thereof, infringe or violate any copyright, patent, trade secret, license, or other proprietary right of a third party.

In the event that the MPROFIT Software or any portion thereof is held to constitute an infringement and its use in enjoined, MPROFIT shall have the obligation to, at its expense, one of the following options, (i) to modify the infringing portion of the MPROFIT Software without impairing in any material respect the functionality or performance, so that it is non-infringing, or(ii) replace the MPROFIT Software or portions thereof with equally suitable, non-infringing software, or (iii) may procure the right for you to continue to use the MPROFIT Software.

If none of these three options is reasonably practicable, MPROFIT may discontinue the license granted herein on one month's written notice. The foregoing states the entire liability of MPROFIT with respect to infringement of any copyrights or patents by the MPROFIT Software or any parts thereof.

MPROFIT shall have no liability for any claim of infringement based on (i) use or combination of any portion of the MPROFIT Software with any products not supplied by MPROFIT, if such infringement would not have occurred without such use or combination, (ii) use of the MPROFIT Software by you, after having received notice from MPROFIT that the MPROFIT Software infringe the proprietary rights of a third party, and MPROFIT has performed one of the options in the preceding paragraph, or (iii) use of other than the latest unmodified version of the MPROFIT Software provided to you by MPROFIT, if the infringement would have been avoided by the use of such version.

7. WARRANTY DISCLAIMER
The MPROFIT Software is provided to you “AS IS”, and MPROFIT disclaims any warranty or liability obligations to you of any kind. The entire risk as to the quality and performance of the MPROFIT Software is borne by you. Should the MPROFIT Software prove defective in any respect, you and not MPROFIT or its suppliers assume the entire cost of any service and repair. In addition, the security mechanisms implemented by the MPROFIT Software have inherent limitations, and you must determine that the MPROFIT Software sufficiently meets your requirements.

You understand and agree that NEITHER MPROFIT NOR ANY PARTICIPATING FINANCIAL INSTITUTION, ANY MPROFIT AFFILIATE, OR ANY THIRD PARTY SERVICE OR DATA PROVIDER, LICENSORS OR DISTRIBUTORS (”REPRESENTATIVES”) MAKE ANY EXPRESS, IMPLIED, OR STATUTORY WARRANTY OR CONDITION OF ANY KIND FOR THE MPROFIT SOFTWARE INCLUDING, BUT NOT LIMITED TO, ANY WARRANTY OR CONDITION WITH REGARD TO PERFORMANCE, MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, SECURITY OR NON-INFRINGEMENT, OR DATA OR SYSTEM INTEGRITY. IN NO EVENT WILL MPROFIT OR ANY OF ITS REPRESENTATIVES BE LIABLE TO YOU OR ANY OTHER PARTY FOR (i) PUNITIVE, EXEMPLARY OR AGGRAVATED DAMAGES; (ii) ANY DIRECT OR INDIRECT DAMAGES, INCLUDING ANY LOSS OF PROFITS OR INVESTMENT, LOSS OF BUSINESS, LOSS OF SAVINGS, LOSS, CORRUPTION OR THEFT OF DATA, VIRUSES, SPYWARE, TAX POSITIONS TAKEN BY YOU, OTHER ECONOMIC OR COMMERCIAL LOSS OR ANY OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES EVEN IF MPROFIT OR ANY OF ITS REPRESENTATIVES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES; OR (iii) FOR ANY CLAIM BY ANY OTHER PARTY. YOU ACKNOWLEDGE AND AGREE THAT YOU BEAR THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE MPROFIT SOFTWARE. REGARDLESS OF THE FORM OF ACTION, MPROFIT AND ITS SUPPLIERS/LICENSORS AGGREGATE LIABILITY ARISING OUT OF OR RELATED TO THIS AGREEMENT SHALL NOT EXCEED THE TOTAL AMOUNT PAID BY YOU UNDER THIS AGREEMENT. THE FOREGOING LIMITATIONS, EXCLUSIONS AND DISCLAIMERS SHALL APPLY TO THE MAXIMUM EXTENT ALLOWED BY APPLICABLE LAW.

This disclaimer of warranty constitutes an essential part of the Agreement. No use of the MPROFIT Software is authorized hereunder except under this Disclaimer.

8. CONFIDENTIALITY
You agree that the MPROFIT Software, including, but not limited to, the object code components, and any documentation provided to you is “Confidential Information” of MPROFIT. You shall retain all Confidential Information in strict confidence at least with the same amount of diligence that you exercise in preserving the secrecy of your most-valuable information, but in no event less than reasonable diligence.

9. SUPPORT AND MAINTENANCE
No maintenance or support services are provided by MPROFIT for the MPROFIT Software. However, MPROFIT reserves the right to alter and modify the MPROFIT Software during the term hereof and may, in its sole discretion, provide you with updates of the MPROFIT Software. Any updates of the MPROFIT Software provided hereunder will be deemed as MPROFIT Software hereunder and will be subject to any and all terms and conditions of this Agreement.

10. TERM AND TERMINATION
This Agreement enters into force upon installation of the MPROFIT Software and will, unless prematurely terminated, remain in force until 30 days from the date of installation. The Term of this Agreement can be extended for further period at the sole discretion of MPROFIT. Further, this Agreement will automatically terminate if You fail to comply with any of the terms and conditions of this Agreement. Upon expiration or termination of this Agreement, You shall immediately: (i) cease the use of the MPROFIT Software; and (ii) uninstall and erase all copies of the MPROFIT Software. After the completion of the term, if you continue to use the MPROFIT Software, it will run with limited functionality. MPROFIT at the sole discretion will decide the scope of the limited functionality after the expiration of the Limited License. All the remaining terms and conditions of this Agreement will remain in force until you decide to uninstall and erase all copies of the Mprofit Software.

11. General
11.1 The terms and conditions of this Agreement shall be governed by and construed in accordance with the laws of India and subject only to the jurisdiction of the competent courts in Mumbai.

11.2 In the event that it is determined by a court of competent jurisdiction as a part of a final non-appealable judgment that any provision of this Agreement (or part thereof) is invalid, illegal, or otherwise unenforceable, such provision will be enforced as nearly as possible in accordance with the stated intention of the parties, while the remainder of the Agreement will remain in full force and effect.

11.3 This Agreement constitutes the entire understanding and agreement between the parties with respect to the subject matter addressed herein and supersedes any and all prior or contemporaneous oral or written communications with respect to the subject matter hereof, all of which are merged herein. You may not assign your rights and obligations under this Agreement without the prior written consent of an authorized representative of MPROFIT.

*****************************************************************

PART- B

TERMS & CONDITONS APPLICABLE WHEN LICENSE FEES ARE PAID:

1. DEFINITIONS
1.1 "Agreement"
means a legal agreement between you as an individual, the company or legal entity (hereinafter referred to as “you” or “your”) and Mprofit Software Pvt. Ltd. (hereinafter referred to as "MPROFIT") with the terms and conditions described in Part-B of this agreement, for the use of MPROFIT Software (as defined below), supplied with this agreement.

1.2 "MPROFIT Software"
shall mean any version of Portfolio Management Software Product, including documentation & user manual supplied to you along with this Agreement. MPROFIT Software also includes any updates, upgrades, bug fixes or enhancements to such software product which MPROFIT, in its sole discretion, may choose to provide to you.

2. License.
MPROFIT Software that accompanies this License Agreement is the property of MPROFIT or its licensors, and is protected by copyright law. Although MPROFIT continues to own MPROFIT Software, after your acceptance of this Agreement, you will have certain rights to use MPROFIT Software during the Service Period. The “Service Period” shall begin after the fees/charges are paid by you and it starts from the date of the activation of MPROFIT Software by you. The Service Period shall last for the period of time set forth as per the charges paid by you. MPROFIT Software may automatically deactivate and become non-operational or run with the Limited Functionality at the end of the Service Period, and you may not be entitled to receive any Internet Updates (as defined below) to the MPROFIT Software unless the Service Period is renewed. “Limited Functionality” means the access to limited features activated at the sole discretion of MPROFIT after the expiry of the Service Period. Subscription plans for the renewal of the Service Period will be in accordance with MPROFIT’s pricing policies which may be revised at the sole discretion of MPROFIT from time to time and will be made available at MPROFIT’s website http://www.mprofit.in/

This License Agreement governs any releases, revisions, updates or enhancements to MPROFIT Software that MPROFIT may make available to you. Your rights and obligations under this Agreement with respect to the use of MPROFIT Software are as follows.

During the Service Period, You may:
1. use one copy of Mprofit Software on a single computer.
2. make one copy of Mprofit Software for back-up or archival purposes
3. use Mprofit Software on a network, provided that you have a licensed copy of the Mprofit Software for each computer that can access the Mprofit Software over that network; and

You may not, nor may you permit any other person to:
a. copy the documentation which accompanies the MPROFIT Software;
b. sublicense, rent, sell or lease any portion of the MPROFIT Software or otherwise provide the MPROFIT Software to a third party;
c. reverse engineer, decompile, disassemble, modify, translate, make any attempt to discover the source code of the MPROFIT Software, or create derivative works from the MPROFIT Software; or
d. use the MPROFIT Software in any manner not authorized by this Agreement.

3. INTERNET UPDATES
During Service Period, MPROFIT provides Internet-based services with the MPROFIT Software. Internet based services may include online MPROFIT Software updates, stock prices, mutual funds NAVs, prices of other financial assets, addition of stocks names, mutual fund names & other asset names in the database, name change of any assets and other information related to financial assets or financial market information (collectively “Internet Updates”). Mprofit at its sole discretion from time to time may review, change or cancel various Internet based services which are part of the Internet Updates.

Such Internet Updates shall be deemed included in the MPROFIT Software and shall be subject to the terms of this Agreement, unless other terms of use are provided by MPROFIT in connection with such Internet Updates.

4. FEEDBACK
Feedback consists of any of your suggestions, comments or other feedback, whether it is required or provided on a voluntary basis, relating to the MPROFIT Software (“Feedback”). If You provide MPROFIT with any Feedback, as required or on a voluntary basis, You agree that: (a) MPROFIT may freely use, disclose, reproduce, license, distribute and otherwise commercialize the Feedback in any MPROFIT product, specification or other documentation; and (b) You also give to third parties, without charge, any patent rights needed for their products, technologies and services to use or interface with any specific parts of a MPROFIT software or service that includes the feedback. (c) MPROFIT may use your feedback on its websites, brochure, any form of advertisement or for any marketing activity of MPROFIT products. Mprofit will not disclose your contact information such as email address and contact telephone numbers for this purpose.

You will not give MPROFIT any Feedback (1) that You have reason to believe is subject to any patent, copyright, or other intellectual property claim or right of any third party; or (2) that is subject to license terms that seek to require any MPROFIT product incorporating or derived from any Feedback, or other MPROFIT intellectual property, to be licensed to or otherwise shared with any third party.

5. PROPRIETARY RIGHTS
(i) You acknowledge and agree that MPROFIT shall retain on behalf of itself and its licensors all rights, title and interest to the MPROFIT Software, including but not limited to any and all copyrights, patents, trademarks, trade secrets, Feedback provided by You and all other intellectual property rights, and you acquire no rights of whatever nature to any intellectual property rights or other rights in the MPROFIT Software.

(ii) For installation and use of MPROFIT Software, you may require following third party software/files, which are redistributed/ bundled along with MPROFIT Software. You can not modify, translate, reverse engineer, decompile, disassemble or create derivative works based on these Components. You can not rent, lease, or otherwise transfer rights to any of the Components or remove any proprietary notices or labels on or in any of the Components.

You can not rent, lease, grant a security interest in, or otherwise transfer rights to any of the Components; or remove any proprietary notices or labels on or in any of the Components

These third party software/files are intellectual property of respective supplier and are protected by copyright laws. These software/components are governed by respective license agreements and require following specific license information:

(a) Microsoft .Net Framework 2.0
Title, ownership rights, and intellectual property rights in this software shall remain in Microsoft Corporation, USA. This Software Component is protected by the copyright laws of the United States and international copyright treaties. This software is distributed to you as per the terms and conditions of Microsoft’s .NET Framework Redistributable End User License Agreement.

(b) Microsoft Report Viewer Redistributable 2005 SP1
The Microsoft Report Viewer 2005 SP1 Redistributable Package includes Windows Forms and ASP.NET Web server controls for viewing reports designed using Microsoft reporting technology.
Title, ownership rights, and intellectual property rights in this software shall remain in Microsoft Corporation, USA. This Software Component is protected by the copyright laws of the United States and international copyright treaties. The usage of this software should be as per the terms and conditions of End User License Agreement supplied by Microsoft.

(c) 7-Zip
MPROFIT Software has bundled a part of the 7-Zip program. This software is licensed under the GNU LGPL license. The source code can be found at www.7-zip.org.

6. INDEMNIFICATION:
MPROFIT at its own expense will defend any action brought against you to the extent that it is based on a claim that MPROFIT Software used within the scope of this Agreement infringes any patents, copyrights, license or other property right, provided that MPROFIT is immediately notified in writing of such claim. MPROFIT shall have the right to control the defense of all such claims, lawsuits and other proceedings. In no event shall you settle any such claim, lawsuit or proceeding without MPROFIT's prior written approval.

MPROFIT shall indemnify, defend and hold you harmless from any claims, demands, liabilities, losses, damages, judgments, and all costs and expenses related thereto (including reasonable attorneys' fees), to the extent resulting from any claim that the MPROFIT Software, or any portion thereof, or your use thereof, infringe or violate any copyright, patent, trade secret, license, or other proprietary right of a third party.

In the event that the MPROFIT Software or any portion thereof is held to constitute an infringement and its use in enjoined, MPROFIT shall have the obligation to, at its expense, one of the following options, (i) to modify the infringing portion of the MPROFIT Software without impairing in any material respect the functionality or performance, so that it is non-infringing, or(ii) replace the MPROFIT Software or portions thereof with equally suitable, non-infringing software, or (iii) may procure the right for you to continue to use the MPROFIT Software.

If none of these three options is reasonably practicable, MPROFIT may discontinue the license granted herein on one month's written notice and refund to you the unamortized portion of the subscription charges. The foregoing states the entire liability of MPROFIT with respect to infringement of any copyrights or patents by the MPROFIT Software or any parts thereof.

MPROFIT shall have no liability for any claim of infringement based on (i) use or combination of any portion of the MPROFIT Software with any products not supplied by MPROFIT, if such infringement would not have occurred without such use or combination, (ii) use of the MPROFIT Software by you, after having received notice from MPROFIT that the MPROFIT Software infringe the proprietary rights of a third party, and MPROFIT has performed one of the options in the preceding paragraph, or (iii) use of other than the latest unmodified version of the MPROFIT Software provided to you by MPROFIT, if the infringement would have been avoided by the use of such version.

7. LIMITED WARRANTY.
(i) MPROFIT warrants that the MPROFIT Software will substantially perform in accordance with the Documentation during the Service Period after delivery to you of the MPROFIT Software, provided that your sole remedy for breach of this performance warranty is that MPROFIT will use commercially reasonable efforts to cure such nonconformities as soon as practicable after they are reported to MPROFIT if MPROFIT can reproduce the nonconformity at its facility. This warranty covers identification and correction of nonconformities only (as set forth above) and it does not include assistance in installing or using the MPROFIT Software except support through emails.

(ii) MPROFIT shall have no responsibility for warranty service under this Section 7 if the defect in the MPROFIT Software is the result of accident, abuse or misuse, or is caused by a modification of MPROFIT Software or caused by using any third party hardware or the Software, or for failure to use the most current version of the MPROFIT Software.

8. LIMITATION OF LIABILITY
Except as otherwise set forth in this Agreement, The MPROFIT Software is provided to you “AS IS”. In addition, the security mechanisms implemented by the MPROFIT Software have inherent limitations, and you must determine that the MPROFIT Software sufficiently meets your requirements.

You understand and agree that NEITHER MPROFIT NOR ANY PARTICIPATING FINANCIAL INSTITUTION, ANY MPROFIT AFFILIATE, OR ANY THIRD PARTY SERVICE OR DATA PROVIDER, LICENSORS OR DISTRIBUTORS (”REPRESENTATIVES”) MAKE ANY EXPRESS, IMPLIED, OR STATUTORY WARRANTY OR CONDITION OF ANY KIND FOR THE MPROFIT SOFTWARE INCLUDING, BUT NOT LIMITED TO, ANY WARRANTY OR CONDITION WITH REGARD TO PERFORMANCE, MERCHANTABILITY, FITNESS FOR ANY PARTICULAR PURPOSE, SECURITY OR NON-INFRINGEMENT, OR DATA OR SYSTEM INTEGRITY. IN NO EVENT WILL MPROFIT OR ANY OF ITS REPRESENTATIVES BE LIABLE TO YOU OR ANY OTHER PARTY FOR (i) PUNITIVE, EXEMPLARY OR AGGRAVATED DAMAGES; (ii) ANY DIRECT OR INDIRECT DAMAGES, INCLUDING ANY LOSS OF PROFITS OR INVESTMENT, LOSS OF BUSINESS, LOSS OF SAVINGS, LOSS, CORRUPTION OR THEFT OF DATA, VIRUSES, SPYWARE, TAX POSITIONS TAKEN BY YOU, OTHER ECONOMIC OR COMMERCIAL LOSS OR ANY OTHER INCIDENTAL OR CONSEQUENTIAL DAMAGES EVEN IF MPROFIT OR ANY OF ITS REPRESENTATIVES HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES; OR (iii) FOR ANY CLAIM BY ANY OTHER PARTY. YOU ACKNOWLEDGE AND AGREE THAT YOU BEAR THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE MPROFIT SOFTWARE. REGARDLESS OF THE FORM OF ACTION, MPROFIT AND ITS SUPPLIERS/LICENSORS AGGREGATE LIABILITY ARISING OUT OF OR RELATED TO THIS AGREEMENT SHALL NOT EXCEED THE TOTAL AMOUNT PAID BY YOU UNDER THIS AGREEMENT. THE FOREGOING LIMITATIONS, EXCLUSIONS AND DISCLAIMERS SHALL APPLY TO THE MAXIMUM EXTENT ALLOWED BY APPLICABLE LAW.

This disclaimer of warranty constitutes an essential part of the Agreement. No use of the MPROFIT Software is authorized hereunder except under this Disclaimer.

9. CONFIDENTIALITY
You agree that the MPROFIT Software, including, but not limited to, the object code components, and any documentation provided to you is “Confidential Information” of MPROFIT. You shall retain all Confidential Information in strict confidence at least with the same amount of diligence that you exercise in preserving the secrecy of your most-valuable information, but in no event less than reasonable diligence.

10. SUPPORT AND MAINTENANCE
During the Service Period, MPROFIT will respond to the email queries sent by you. A member of the MPROFIT staff will review your queries sent by an email only. With the best of judgment and knowledge, the answer to your query will be sent by an email in a reasonable time frame depending upon the complexity of the query. No maintenance or support services are provided by MPROFIT for the MPROFIT Software except email support as explained in this section during the Service Period. However, MPROFIT reserves the right to alter and modify the MPROFIT Software during the term hereof and may, in its sole discretion, provide you with updates of the MPROFIT Software. Any updates of the MPROFIT Software provided hereunder will be deemed as MPROFIT Software hereunder and will be subject to any and all terms and conditions of this Agreement.

11. TERM AND TERMINATION
This Agreement enters into force upon installation of the MPROFIT Software and will, unless prematurely terminated, remain in force until the expiry of the Service Period. Further, this Agreement will automatically terminate if you fail to comply with any of the terms and conditions of this Agreement. Upon expiration or termination of this Agreement, You shall immediately: (i) cease the use of the MPROFIT Software; and (ii) uninstall and erase all copies of the MPROFIT Software. After the completion of the Service Period, if you continue to use the MPROFIT Software, it may run with Limited Functionality. All the remaining terms and conditions of this Agreement will remain in force until you decide to uninstall and erase all copies of the Mprofit Software.

12. General
12.1 The terms and conditions of this Agreement shall be governed by and construed in accordance with the laws of India and subject only to the jurisdiction of the competent Courts in Mumbai.

12.2 In the event that it is determined by a court of competent jurisdiction as a part of a final non-appeal-able judgment that any provision of this Agreement (or part thereof) is invalid, illegal, or otherwise unenforceable, such provision will be enforced as nearly as possible in accordance with the stated intention of the parties, while the remainder of the Agreement will remain in full force and effect.

12.3 This Agreement constitutes the entire understanding and agreement between the parties with respect to the subject matter addressed herein and supersedes any and all prior or contemporaneous oral or written communications with respect to the subject matter hereof, all of which are merged herein. You may not assign your rights and obligations under this Agreement without the prior written consent of an authorized representative of MPROFIT.


Activate License
When you install MProfit, it will work as a trial version. After the trial period, your trial license will expire and will work with limited functionality. To activate the license for fully functional software, please go to www.mprofit.in and purchase Mprofit subscription plan. You will receive the Activation Key by an email. Go to the Help Menu and click on Activate License. Insert the Activation Key and click on the 'Activation License' button. The software will be activated with full functionality.


Getting Started
¨ You can jump start using Mprofit Portfolio Management Software by creating Portfolios and creating Group Portfolio for your family.
¨ Once you have created the portfolio, enter date-wise purchase records of all your assets, which you are holding. This is very important so as to get the correct capital gain tax reports. It is designed in such a way that once you have your hands on Mprofit, it is self explanatory and very easy to use. It is not necessary to go through all the sections now. You can always come back and read the relevant sections when you need more explanation.

More Information:
Default Period
Portfolios
Groups


Default Period
¨ When you start Mprofit first time, the default period is till current financial year. You can add previous year entries in this period.
¨ Once all the entries of the previous years are done, you can change the default period to the Current Financial Year.
¨ The default period can be changed by clicking ‘Settings’ and clicking on ‘Change Default Period’.

More Information:
Portfolios
Groups


Portfolios
¨ Click on the ‘Open Portfolio’ icon, and click on the New button to create new portfolio.
¨ Select the Portfolio Name to work on the particular portfolio.
¨ Portfolio Name and address can be edited by clicking on Edit Master and Selecting Edit Portfolio.

See Default Period
See Groups


Groups
¨ The Group Portfolio is created to track the consolidated portfolio of family members or group of people.
¨ You can create multiple groups within family for e.g. One Group with only Parents, the other group with Parents and Children and the third one with Grandparents, Parents and Children.
¨ Click on the ‘Open Group’ icon and click on the New button to create new group. Select the portfolios by checking the box of each portfolio to be included in this new group.
¨ Group Name and addition or deletion of Groups can be edited by clicking the ‘Edit Master’ and then selecting the ‘Group Portfolio’.
¨ Details regarding portfolio holdings of each group member can be seen in balloon notification while moving the cursor over the asset name in summary screen.

See Default Period
See Portfolios


Summary Screen
¨ The default view of Mprofit Portfolio Management Software is Summary Screen.
¨ You can see different tabs on the left-hand side of the panel like ‘Assets’, ‘Liabilities’, ‘Reports’.
¨ Asset Tab is used to go to the summery screen where you can enter all the Buy/Sell transactions of various assets.
¨ Liabilities tab is used to go to the screen where you see the list of your creditors and your liabilities.
¨ Reports tab will take you to the Report Main Page, where all the different categories of reports are listed.
¨ Today's gain and Overall gain will be calculated in case of stocks and mutual funds based on the closing prices. In Interest bearing assets like FDs, PPF, Deposits, Loans, Post Office, today's gain and overall gain's display the accumulated (accrued) interest.
¨ You can customise the views on the summary screen. The assets can be sorted based on the current value or the names.
¨ You can hide zero quantity assets to get the clean view of the summary screen.
¨ The settings for the views will be saved for each portfolio and will be retained when you start the application next time.
¨ To go the default view of the summary screen of any portfolio, you need to refresh the summary screen from the Tools Menu. All the settings related to the summary screen will be set to its default level. If you refresh the summary screen of any group, the settings for the group as well as all associated portfolios will be set to default level
¨ You can directly print the summary screen by clicking on the Print View button


Balloon Notification
¨ In order to give the instant information to investors, MProfit provides various balloon notification about the important details related to the particular assets
¨ In case of any assets, the balloon notification gives you the details about the remaining balance quantity
¨ The details like Agent Name, Folio Number, Maturity Date, Lock-in Period, Maturity Values will be displayed in balloon notification when the mouse is moved over the asset name
¨ In case of Groups, the balloon notification provides instant information about the holding details of each group member, when the mouse is moved over the name of the asset


Buy-Sell Transactions

Buy & Sell Transactions
The Purchase (Buy) and Sale (Sell) transactions can be easily entered for any asset by following ways.

¨ Double clicking on the icon on the left side of the asset or using right click on the asset icon
¨ Clicking on the 'Buy/Sell' or 'Invest/Withdraw' button on the right side
¨ Selecting the item from Activity Menu on the Summary Screen
¨ Click 'Buy/Sell' or 'Invest/Withdraw' on the top of the transaction list of any asset
¨ Any Buy or Sell transaction can be edited or deleted by double clicking the particular transaction. You can use the right click on particular transaction to edit or delete the same.


Buy-Sell Stocks (Shares)

Buy/Sell Stocks (Shares)

Previous Top Next
¨ The purchase and sale transactions of stocks are entered by entering transaction details in Contract Note ('CN’) form.
¨ CN can be opened by double clicking the Stock icon (or by using the right click) on the left side of the asset list or by clicking the ‘Buy/Sell’ button next to Stocks on the right side of the summary screen.
¨ CN form is similar to contract notes issued by your stock broker.
¨ The Brokers List contains the list of Brokers or Agents which has to be created for the first time.
¨ Click on the New Button to create the new Broker/Agent name.
¨ Broker/Agent List can be used across all the portfolios.
¨ Broker Name also be added from the Summery Screen Menu, by clicking ‘Edit Master’ and selecting ‘Other Accounts - > Brokers/Agents’.
¨ In CN, the list containing the companies’ names will be dropped down as you start typing the name of the company. To find the particular company based on part of the company name or previous name or BSE code, press Ctrl+F in the company field.
¨ All the listed stocks of Bombay Stock Exchange are included in the list.
¨ The newly listed BSE stocks will be updated online.
¨ Unlisted or Private Limited companies shares can be entered under ‘Private Equity’ section.
¨ CN form is similar to the contract notes issued by your broker; however, each stock broker has their own format for contract notes. You are familiar with most of the fields in CN, but when it comes to charges, it varies from broker to broker. You should input the brokerage details and charges appropriately, if you intend to view the specific reports related to brokerage, STT or transaction charges. It is recommended that you start following the practice of adding these charges separately. This will help you to get the accurate reports for your capital gain taxation as well as for you to understand how much your broker is charging you under various heads such as Brokerage, STT and Transaction charges.
¨ Any CN transaction can be edited by double clicking the particular transaction from the CN transactions list from summery screen. You can use the right click on the particular transaction to edit the same.
¨ To delete the particular transaction, you need to open that CN transaction and click on the ‘Delete Record’ button. You can sue the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.

More Information:
Capital Gain Reports
Contract Notes
Brokerage Details for Stocks (Miscellaneous Reports)
STT Details (Miscellaneous Reports)
Transaction Charges (Miscellaneous Reports)


Buy-Sell Mutual Fund (MF)

Buy/Sell Mutual Fund (MF)
 Previous Top Next
¨ The Buy(subscription), Dividend Reinvestment or Sell(redemption) transaction of the mutual fund can be entered by double clicking the MF icon on the left side of the asset list or by clicking on the ‘Buy/Sell’ button on the right side of the summary screen.
¨ When you are entering the MF scheme for the first time, you are required to select the scheme from the pull down list of all the available MF schemes by clicking ‘New’ button. This is the one time process.
¨ Selection of the right name of MF scheme needs to be done very carefully as there are many scheme names which appear identical.
¨ Check with your MF statement to identify the correct scheme which you hold. Once you select the scheme, this will be added to your asset list and this MF scheme will be visible for all your portfolios.
¨ You do not need to select this again from the whole list of MF schemes.
¨ You can give the name of your choice of the MF scheme or retain the full name as displayed.
¨ When you select the MF Scheme, you need to specify the type, whether it is Equity Scheme or Debt Scheme. This is important as you would see separate reports for EQ MF and Debt MF, as capital gain tax calculations are different for Equity MF and Debt MF.
¨ You can maintain the records of folio number, lock-in date and agent name for each mutual fund scheme.
¨ Any MF transaction can be edited by double clicking the particular transaction from the MF transaction list from summery screen. You can use the right click on the particular transaction to edit the same.
¨ To delete the particular transaction, you need to open that MF transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
¨ The details regarding Folio Number, Agent Name and Lock-in Period can be seen in balloon notification while moving the cursor over the mutual fund name.

More Information:
Capital Gain Reports
Mutual Fund Transaction Details (Transaction Reports)
Purchase Details
Sale Details


SIP - Mutual Funds

Systematic Investment Plan (SIP) - Mutual Funds
· You can record all your SIP transactions in MProfit. SIP is a regular buy transaction (subscription) of MF scheme at a regular interval with the same fixed amount.
· Right click on the MF icon on the left hand side of the summary screen or Right click on the Buy/Sell button on the right hand side of the summary screen. Select Generate SIP Entries. You can select this from Activity Menu as well.
· You will see the MF SIP form. You need to select the MF name, SIP starting date, SIP ending date, frequency of SIP transactions, like monthly, quarterly, etc., and the amount for SIP.
· Click on Generate button to generate all the entries for the selected period. The dates will be selected automatically. The dates will be adjusted for Saturdays and Sundays as SIP transactions do not happen on weekends. You can change the dates if you desire. Now, you need to only fill out the units as per your MF statement for all the respective dates. The amount for each transaction will remain the same.
· To edit or delete any transaction can be done in the same way as any mutual fund transaction. It needs to be edited or deleted individually.

More Information:
Capital Gain Reports
Mutual Fund Transaction Details (Transaction Reports)
Purchase Details
Sale Details


Unit Linked Insurance Products (ULIPs)
¨ Mprofit keeps track of your various ULIP policies.
¨ Double click on the ULIP icon on the left side of the summery screen.
¨ If you are creating the new policy, select New Policy and click ‘New’ button. Similarly, Create New Company and New Plan.
¨ Once your new policy is created, fill out all the details of your ULIP policy. This is one time process.
¨ You can keep track of the events like Next Premium Due, Lock-in Period and Maturity Date by setting the appropriate alerts.
¨ Once you have filled up the details, you can choose to fill additional details like Fund Allocation. The funds details will be helpful to keep track of your chosen funds and to calculate the policy value.
¨ You can ignore the fund details and directly put the policy value as mentioned in your ULIP statement as current value. This value will be reflected in the summary screen.
¨ Once the policy is created, you can add transactions like Premium and Withdrawal by choosing the respective selection.
¨ Any ULIP transaction can be edited by double clicking the particular transaction from the ULIP transactions list from the summery screen. You can use the right click on the particular transaction to edit the same.
¨ To delete the particular transaction, you need to open that ULIP transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
¨ The details regarding Policy Number, Next Premium Due, Lock-in Date and Maturity Date can be seen in balloon notification while moving the cursor over the ULIP plan on summary screen.
¨ The current value of the ULIP policy policy can be set by three options, (a) To use the method of Total Premium - Total Withdrawal (b) Use Fund Values like Number of Units, NAVs of funds to calculate the current value (c) Set the policy value manually as per the statement of the ULIP policy.


Insurance Policies

Insurance Policies (Without Unit linked Plans)
 Previous Top Next
¨ Mprofit keeps track of your various Insurance Plans.
¨ It is very similar to ULIP plans, except this will only keep track of your insurance plans which are not unit linked plans.
¨ The plans like Whole Life, Money-back policies fall under this category.
¨ Double click on the INS icon on the left side of the summery screen.
¨ If you are creating the new policy, select New Policy and click ‘New’ button and create new Insurance company, plan, etc.
¨ Once your new policy is created, fill out all the details of your insurance policy. This is one time process.
¨ You can keep track of the events like Next Premium Due, Lock-in Period and Maturity Date by setting the appropriate alert/alarm.
¨ Once the policy is created, you can add transactions like Premium and Withdrawal by choosing the respective selection.
¨ Any Insurance Policy transaction can be edited by double clicking the particular transaction from the respective insurance policy transaction list from summery screen. You can use the right click on the particular transaction to edit the same.
¨ To delete the particular transaction, you need to open that policy transaction and click on the ‘Delete Record’ button. You can use the right click on the particular transaction to delete the same. Once the record is deleted, it can not be retrieved back.
¨ The details regarding Policy Number, Next Premium Due, Lock-in Date and Maturity Date can be seen in balloon notification while moving the cursor over the ULIP plan on summary screen.
¨ The current value of the insurance policy can be set by two options, one is to use the method of Total Premium - Total Withdrawal Or Set the policy value manually, which may includes the bonuses as well as guaranteed addition by insurance company


Private Equity and Bonds
¨ Both these asset types are with quantity.
¨ You can keep track of shares of private limited companies or unlisted companies under Private Equity category.
¨ Similarly, Bonds with quantity can be saved under Bonds category.
¨ First, you need to create the name of the asset type by clicking the New button.
¨ In Bonds, you have the option to calculate the current value based on accrued interest. If the current price of the value is set manually, the current value will ignore the gain based on interest but it will calculate the gain based on current price.


Fixed Deposits

Fixed Deposits (FDs)
 Previous Top Next
¨ New FD can be created by choosing Investment and creating new title for the FD.
¨ The titles like ‘State Bank of India — 5 Years Deposit’ or ‘HDFC Bank — 1 Year Deposit’ are ideal when you create multiple deposits.
¨ The same title can be used for different deposits at different times, with different FD reference numbers.
¨ Interest income and withdrawal entries can be added in the respective FDs by choosing the same from the drop down list.
¨ You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
¨ Maturity Value will be calculated based on these details
¨ Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
¨ In case of partial withdrawal, the withdrawal amount should be entered in the withdrawal form as two components, principal amount and interest (pay out) on this partial withdrawal, as per the statement of the bank to calculate the accurate maturity value and current value


Deposits-Loans-PPF-Post Office

Deposits/Loans/PPF/Post Office
¨ These categories are very similar to Bank Fixed Deposits.
¨ You need to first create the asset by click New button next to the title field.
¨ You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
¨ Maturity Value will be calculated based on these details
¨ Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
¨ The current value and maturity value are calculated based on the reducing balance method
¨ In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


Gold-Silver

Gold/Silver
¨ This keeps track for your physical Gold and Silver.
¨ Create the title as you please, like Standard Gold, 18K Gold or if you want to name the title with the name of the vendor you purchased, e.g. Gold (TB Jewellers), etc.
¨ The other features are quire similar to other asset types.


Jewellery, Property and Art

Jewellery, Property & Art
¨ These categories will help you keep track of the assets which normally are not bought and sold frequently.
¨ It is very important to include them in your asset list as it would give the correct report of your net worth.
¨ The other features are quire similar to other asset types.


Miscellaneous
¨ This category of asset is helpful if you would like to create any asset which is not part of the above listed categories.
¨ Examples for this categories are Kisan Vikas Patra, NSC certificates, Investment in foreign countries, Amount allocated for commodities account, amount allocated for Derivatives trading, etc.
¨ You need to provide the following details like interest rate, Maturity Date, Lock-in Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
¨ Maturity Value will be calculated based on these details
¨ Summary screen shows the accumulated (accrued) interest in today's gain as well as overall gain
¨ The current value and maturity value are calculated based on the reducing balance method
¨ In case interest payout is entered than the final current value and maturity value in case of cumulative deposit/loan will be adjusted based on this interest payout amount.


Loans (Liabilities)
¨ This category will track all your liabilities.
¨ Click on the ‘Liabilities’ button on the left-hand side of the summery screen.
¨ Your total net worth will be calculated by adding current values of all your assets minus the current values of your all liabilities.
¨ You can track of various liabilities by creating appropriate titles.
¨ You need to provide the following details like interest rate, Maturity Date, Cumulative or Pay-out option and Frequency of Compounding like Yearly, Half-Yearly, Quarterly or Monthly
¨ Maturity Value will be calculated based on these details
¨ Summary screen shows the accumulated interest (payable) in today's gain as well as overall gain
¨ The current value and maturity value are calculated based on the reducing balance method
¨ In case interest is paid out during the tenure of the loan than the the final current value and maturity value will be adusted based on this interest payout amount.


Reports
¨ Reporting in Mprofit is very crisp and comprehensive.
¨ It is designed in such a way that it covers most of the reports required for different purposes like taxation, analytical, transactions, Accounts, etc.
¨ You can customise most of the reports to give you specific desired results, like sorting name or date-wise, filter for specific asset or broker/agent.
¨ You can provide range for the amount.
¨ All reports are provided with the default respective titles. You can customise the title. You can add second title of your choice in the report.
¨ Group reports provide the consolidated reports of all the members of the respective group.
¨ You can change the period to get the reports other than the default period.

More Information:
Capital Gain Reports
Transactions Reports
Analytical Reports
Accounting Reports
Miscellaneous Reports


Capital Gain Reports
Capital gain reports are prepared based on First In First Out (FIFO) method. In case of stocks, STT and transaction charges are not added to the purchase or sale amount, however the brokerage is added to the purchase amount and it is deducted from the sale amount. The capital gain tax for Merger and Demerger transactions are supported as per income tax rules & regulation.
More Information:
Summary (Capital Gain Report)
Transaction-wise
Summary & Categorised into Intraday, Short Term & Long Term
Transaction-wise & Categorised into Intraday, Short Term & Long Term


Summary (Capital Gain Report)

Summary
Category: Capital Gain Reports
 Previous Top Next
¨ This gives the summary report of Intra-day Profit/Loss (only for stocks), Short Term Capital Gain and Long Term Capital Gain for stocks, equity mutual funds and debt mutual funds.

More Information:
Transaction-wise
Summary & Categorised into Intraday, Short Term & Long Term
Transaction-wise & Categorised into Intraday, Short Term & Long Term


Transaction-wise
Category: Capital Gain Reports
¨ This gives the transaction-wise details of Intra-day Profit/Loss, Short Term Capital Gain and Long Term Capital Gain for stocks, equity mutual funds and debt mutual funds.
¨ It gives date-wise capital gain details of stocks and MFs, which were sold or redeemed.
¨ The detailed view of specific transaction can be expanded by clicking on the transaction, where there are multiple buys against one sale qty.
¨ In customization form, you can choose to expand all the transactions where there are multiple buys against sale transactions. Choose ‘Show Details’ and entire report will be expanded with details.

More Information:
Summary (Capital Gain Report)
Summary & Categorised into Intraday, Short Term & Long Term
Transaction-wise & Categorised into Intraday, Short Term & Long Term


Summary-Categorised into Intraday-Short Term-Long Term

Summary & Categorised into Intraday, Short Term & Long Term
Category: Capital Gain Reports
 Previous Top Next
¨ Here you will get separate summary report for Intra-day, Short Term & Long Term Capital Gain.
¨ The report can also be customised to get any one of category like Intraday, Short Term or Long Term.

More Information:
Summary (Capital Gain Report)
Transaction-wise
Transaction-wise-Categorised into Intraday-Short Term-Long Term


Transaction-wise-Categorised into Intraday-Short Term-Long Term

Transaction-wise & Categorised into Intraday, Short Term & Long Term
Category: Capital Gain Reports
 Previous Top Next
¨ Here you will get separate transaction wise report for Intra-day, Short Term & Long Term Capital Gain.
¨ It gives date-wise capital gain details of stocks and MFs, which were sold or redeemed.
¨ The detailed view of specific transaction can be expanded by clicking on the transaction, where there are multiple buys against one sale quantity.
¨ In customization form, you can choose to expand all the transactions where there are multiple buys against sale. Choose ‘Show Details’ and entire report will be expanded with details.

More Information:
Summary (Capital Gain Report)
Transaction-wise
Summary & Categorised into Intraday, Short Term & Long Term


Transaction Reports
¨ Transaction reports give you the details of all transactions related to purchase, sale and dividend reinvestment.
¨ Various different types of transaction reports are available to suit all the requirements.
More Information:
Contract Notes
Mutual Fund Transaction Details
Purchase Details
Sale Details


Contract Notes
Category: Transaction Reports
¨ Contract Notes Summary and Detailed Contract Notes reports are available.
¨ Stock wise buy and sell transaction reports are displayed
¨ Date-wise and broker-wise contracts notes can be displayed.
¨ Sale - Purchase Summary during the period can be displayed.
¨ The report is refreshed with the new values if you have changed the values in the contract note.
¨ In customization form, you can select the transaction type as Payable or Receivable so that only Payable or Receivable records are displayed in the report.

More Information:
Mutual Fund Transaction Details


Mutual Fund Transaction Details
Category: Transaction Reports
¨ Transaction related to subscription, redemption and dividend reinvestment are obtained through this report.
¨ You can customise to select report based on date-wise transactions or MF scheme-wise transactions.
¨ In customization form , you can select MF Type as Equity, Debt or ALL to display the records of the respective MF type.
¨ You can also filter the report based on transaction type such as Buy, Sell or Dividend Reinvestment.

More Information:
Contract Notes


Analytical Reports
¨ Reports like Realised, Unrealised, Asset Allocation are covered in this category.
More Information:
Realised Gain/Loss
Realised & Unrealised Gain/Loss
Asset Allocation


Portfolio Summary
¨ This is the detailed report to view the net worth with the detailed portfolio summary which includes total balance quantity, Invested Amount, current price, today's gain in Rupees and %, Overall gain in Rupees and % and Current Value
¨ You can customise to view the summary of any asset category.
¨ The Group Portfolio Summary Report includes the consolidated view of all the members of the group
¨ Portfolio Summary Report can also be directly printed from the summary screen by clicking Print View button


Asset Allocation
Category: Analytical Reports
¨ This is very useful report to understand how well your portfolio is diversified.
¨ You can select All Assets and check the asset allocation across each category.
¨ If you like to see your asset allocation in one particular category, you can select Stocks, MF etc, to see how your stocks or MF portfolio is concentrated in particular stock or MF scheme.

More Information:
Realised Gain/Loss
Realised & Unrealised Gain/Loss


Realised Gain-Loss

Realised Gain/Loss
Category: Analytical Reports
 Previous Top Next
¨ This report gives you the profit/loss for the stocks and MF for the particular period.
¨ This is your booked profit/loss after you sold your stocks and MF from your portfolio.
¨ This is actually the total of your Intra-day, short term and long term gain for the particular period.
¨ Using “Change Period” functionality, you can get Realised Gain/Loss for the chosen period.

More Information:
Realised & Unrealised Gain/Loss
Asset Allocation


Realised-Unrealised Gain-Loss

Realised & Unrealised Gain/Loss
Category: Analytical Reports
 Previous Top Next
¨ This gives you the total of your booked profit as well as notional profit on your balance quantity based on the current market price as on today.
¨ You can change the starting date but the end date is the default current date.

More Information:
Realised Gain/Loss
Asset Allocation


Accounting Reports
¨ These reports are useful for your accounting entries as well as for reconciliation with your books of accounts.

More Information:
Closing Balances


Closing Balances
Category: Accounting Reports
¨ This report displays the closing balances of Stocks and Mutual Funds as per your books of accounts for the selected period.
¨ You can track the balance quantity as well as amount as on particular date.


Miscellaneous Reports
¨ Some useful reports like brokerage charges, STT as well as transaction charges details can be obtained with these reports.

More Information:
Brokerage Details for Stocks
STT Details
Transaction Charges


Brokerage Details for Stocks
Category: Miscellaneous Reports
¨ You can compare brokerage charged by your different stock brokers.
¨ Broker-wise as well as contract note-wise brokerage charges can be obtained.

More Information:
STT Details
Transaction Charges


STT Details
Category: Miscellaneous Reports
¨ This report is very useful during filing your income tax returns.
¨ These reports will give you the STT details broker-wise or contract note-wise.

More Information:
Brokerage Details for Stocks
Transaction Charges


Transaction Charges
Category: Miscellaneous Reports
¨ Ever wondered how much your broker is charging you for other charges apart from brokerage and STT.
¨ This report will give you other transaction charges details broker-wise as well as contract note-wise.

More Information:
Brokerage Details for Stocks
STT Details


Edit Master
¨ This section will help you understand the various options available to create, modify or delete various records like Portfolios, Groups, Assets and other accounts.


Edit Portfolio
¨ The portfolio can be added, edited or deleted from here.
¨ To Delete any portfolios, you need to first delete all the transactions from that portfolio.

More Information:
See Portfolios


Edit Group Portfolio
¨ Modify the composition of Group portfolio by adding or deleting one or more portfolios to the existing Group.
¨ Create the new Group portfolio by clubbing the various portfolios to the new group.

More Information:
See Groups


Create New Asset
¨ You can create any asset name by selecting the appropriate Asset category.
¨ The new Stock and MF names are added/updated online from time to time.

More Information:
See Buy-Sell Transactions


Edit/Delete Asset
¨ You can modify or delete the existing asset (except Stock name).
¨ If there are any transactions associated with particular asset, the asset can not be deleted.
¨ You first have to delete all the transactions associated with the respective asset in order to delete it.


Other Accounts
¨ The details of other accounts such as Brokers/Agents, Banks, Insurance Companies can be edited or deleted by selecting this option.

More Information:
See Brokerage Details for Stocks (Miscellaneous Reports)


Manage ULIP Funds
¨ You can add, edit and delete any funds associated with any particular ULIP plans.

More Information:
See Unit Linked Insurance Products (ULIPs)


Tools
¨ Price updates, refresh summary screen, Backup, Restore are some of the options fall under this menu.


Update Prices Now
¨ Price updates are updated when you start Mprofit and it will keep updating the price of the newly added stocks and MFs.
¨ You can update the prices anytime by selecting this option.


Refresh Summary Screen
¨ Summary screen are updated dynamically whenever the new assets are added
¨ The prices of all the assets are also updated at predefined intervals.
¨ You can refresh the summary screen anytime by choosing this option.


Backup Data
¨ Mprofit provides very comprehensive Backup solutions to meet the requirements of different users.
¨ Backup files will be overwritten each time you take backup.
¨ If you want to take incremental backup, you need to rename the file each time you take backup, such as MProfitBackup01Dec08, MProfitBackup31Mar09, etc.

There are two options available for Backup.
a) Backup without password:
With this option, your entire portfolio data will be backed up without password.

b) Backup and Encrypt with password:
You will need to give the password for this option. Please do remember the password as you will not be able to restore the data without password.

See More Information:
See Restore Data


Restore Data
¨ Your backed up data can be restored with the appropriate option.
¨ Your restore option selection is dependent on how you have backed up your data.
¨ If you have used the backup option with password, you need to provide the correct password to restore the data.
¨ You need to restore the data in an empty directory

See More Information:
See Backup Data


Settings
¨ You can change Default Period, location of the data directory of your portfolios and password for Owner and User.


Change Default Period
¨ When you start the application for the first time, the default period is till current financial year.
¨ You can add records of previous years as well current year.
¨ Once you have completed the entries of the previous year, it is recommended that you change the period to current financial year so that all the reports, by default will be displayed or printed for the current financial year.


Change Portfolio Data Location
¨ At the time of installation, your data files by default are stored in My Documents/Mprofit/Portfolios, if you have not chosen to change the path of the directory.
¨ You can change the location of your portfolio data directory any time by selecting this option.


Change Password
¨ Mprofit provides two types of access to the application, the Owner and User.
¨ Owner has all the rights for this application where it can see current prices as well as the current values of all the portfolios.
¨ The User has limited rights whereas current prices and current values are not displayed in the summary screen.
¨ The passwords for both the types, the Owner and the User can be changed by selecting this option.


Database Updates
¨ Database updates like addition of newly listed stocks, mutual funds, name change of a company are provided online and automatically updated in the Mprofit database file on your PC.
¨ When these database updates are available, 'U' symbol will be displayed at the bottom of the screen.
¨ The updates can be accepted by clicking on the 'U' symbol. The application will be restarted to accept the new updates.
¨ You can click 'Check for Updates' under 'Help' menu any time to check the availability of database updates.


Software Updates
 Previous Top
¨ We will keep improving the application and keep adding new features based on the feedback and suggestions of the users.
¨ You will receive the message when the new software version or update is available.
¨ If you click 'Yes' to install it, the new software update/version will be downloaded and installed on your PC.
¨ The time taken for downloading and installing the new software updates should not take much time, if you have good internet connectivity.
¨ Please make sure that firewall settings of your PC does not block Mprofit application.
¨ You can click 'Check for Updates' under 'Help' menu any time to check the availability of database updates.


Purchase Details
Category: Transaction Reports
¨ The purchase details like the quantity and amount of stocks and MF for the selected period can be obtained through this report.
¨ You can customise the report based on range of amount.
¨ You can customise the Purchase Details report to get the date-wise purchases with or without quantity.

More Information:
Contract Notes
Mutual Fund Transaction Details
Sale Details


Sale Details
Category: Transaction Reports
¨ The sale details like the quantity and amount of stocks and MF for the selected period can be obtained through this report.
¨ You can customise the report based on range of amount.
¨ You can customise the Sale Details report to get the date-wise sale records with or without quantity.

More Information:
Contract Notes
Mutual Fund Transaction Details
Purchase Details